#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai
version:              3.2.3
visibility:           public
id:                   wai-3.2.3-B7OBDNTm2KzFw7O6nDCu5O
key:                  wai-3.2.3-B7OBDNTm2KzFw7O6nDCu5O
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             https://github.com/yesodweb/wai
synopsis:             Web Application Interface.
description:
    Provides a common protocol for communication between web applications and web servers.

    API docs and the README are available at <http://www.stackage.org/package/wai>.

category:             Web
abi:                  fe3a6b7eb633133deac0d2c3080bc0ad
exposed:              True
exposed-modules:      Network.Wai Network.Wai.Internal
import-dirs:          /usr/lib/ghc-8.10.3/site-local/wai-3.2.3
library-dirs:         /usr/lib/ghc-8.10.3/site-local/wai-3.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/wai-3.2.3
hs-libraries:         HSwai-3.2.3-B7OBDNTm2KzFw7O6nDCu5O
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    http-types-0.12.3-HetwNy3mgGeDENuBKZCm39
    network-3.1.2.1-9WverI7TsZxF8B2t7LMF4x text-1.2.4.1
    vault-0.3.1.4-ReDK43IBN62Wd6sBf9cnE

haddock-interfaces:   /usr/share/doc/haskell-wai/html/wai.haddock
haddock-html:         /usr/share/doc/haskell-wai/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

